@charset "utf-8";
/* CSS Document */

/***** reset *****/
* {
	word-break: break-all;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.event a{
	color: #ff3e3e;
}
.event a:visited{
	color: #ff3e3e;
}
.event a:hover{
	color: #d96e6e;
}
h1,h2,h3{
	word-break: break-all;
}
.font1,
.event h2.feature-title{
	font-family: "Rethink Sans", sans-serif;
	font-weight: 900;
	font-style: normal;
}
.font1-2{
	font-family: "Rethink Sans", sans-serif;
	font-weight: 500;
	font-style:normal;
}
.color1{
	color: #d22;
}
span.new{
	display: inline-block;
	margin: 0;
	padding: 0 0.3em;
	color: #fff;
	background: #ff0c0c;
}
/***** feature *****/

.feature {
	position: relative;
	width: 100%;
	font-family: 'Noto Sans Japanese' !important;
	font-size:14px;
	line-height:2em;
	text-align: left;
	text-decoration: none;
}
.event-header{
	position: relative;
	height: 80px;
}
.feature p {
	margin: 0 0 1em;
}

.feature img {
	max-width: 100%;
}
.feature .stxt{
	font-size:75%;
	line-height:1.4;
}
.feature .red{
	color: #f33;
}
.feature.light {
	color: #766;
	background-color: #fff;
}
.feature.light strong{
	color: #322;
}
.feature.dark {
	color: #ccc3bb;
	background-color: #151212;
}
.feature.dark strong{
	color: #fff;
}
.feature .center{
	text-align: center;
}
.feature .right{
	text-align: right;
}
.feature .left{
	text-align: left;
}
article.container {
	padding: 1em;
}

@media (min-width:475px){
}
@media (min-width:1200px){
.feature {
	font-size: 16px;
}
article.container {
	max-width:1200px;
	padding: 1em 0;
}
article.container.w1000 {
	max-width:1000px;
}
}
@media (min-width:1600px){
}

/***** btn 
.block-btn{
	margin:0.4em 0.6em;
	text-align:center;
}*****/
.block-btn{
	margin:0.4em auto;
	width:85%;
	font-size: 85%;
	text-align:center;
}
.inline-btn{
	display: inline-block;
}
.block-btn a,
.inline-btn a{
	display:block;
	padding:0.2em;
	color:#fff;
	border-radius: 4px;
	background:#ff3e3e;
	transition: .3s;
	text-decoration: none !important;
}
.block-btn a:visited,
.inline-btn a:visited{
	color:#fff;
	background:#ff3e3e;
	transition: .3s;
}
.block-btn a:hover,
.inline-btn a:hover{
	color:#963333;
	background:#ffbcbc;
	transition: .3s;
}
.block-btn a.disabled,
.block-btn a.disabled:hover{
	color:#505050;
	cursor: default;
	background:#c5c5c5;
}
@media (min-width:800px){
.block-btn{
	width:88%;
	font-size: 100%;
}
.block-btn a,
.inline-btn a{
	padding:0.4em;
}
}
.link-base{
	margin:1.5em auto;
	padding:1.5em;
	text-align: center;
	background:#711313;
}
/***** color *****/

/***** bg *****/

/***** toplink-logo *****/
.toplink-logo{
	position: fixed;
	top:10px;
	left: 10px;
	width:60px;
	height:60px;
	max-width:33%;
	background: #fff;
	box-shadow: 0 0 16px rgba(0,0,0,0.2);
	z-index: 100;
	transition-duration: 0.5s;
}
.toplink-logo:hover{
	transform: scale(1.2,1.2);
	transition-duration: 0.5s;
}
.toplink-logo .corplogo{
	margin:auto;
	vertical-align: middle;
}
@media screen and (min-width:475px) {
.toplink-logo{
	top:15px;
	left: 15px;
	width:75px;
	height:75px;
}
}
@media screen and (min-width:1200px) {
.toplink-logo{
	top:20px;
	left: 20px;
	width:100px;
	height:100px;
}
}

/***** bc-navi *****/
.bc-navi{
	position: absolute;
	top:0;
	right: 1em;
	width: calc(100% - 100px);
	height:3em;
	font-size:12px;
	text-align: right;
	word-wrap: break-word;
}
.bc-navi li{
	display: inline-block;
	line-height:1.2;
}
.bc-navi li a::after{
	content: " > ";
}
.bc-navi li a{
	display: block;
	padding:0.5em 0.2em;
	text-decoration: none;
	color: #ff3e3e;
}
.bc-navi li a:hover{
	color: #fff;
	background: #ff3e3e;
}
@media screen and (min-width:475px) {
}
/***** visual *****/

.visual {
	width: 100%;
	margin: 0 auto;
}

.visual h2 {
	margin: 0 !important;
	padding: 0 !important;
}
.visual img {
	width: 100%;
	max-width: 100%;
	object-fit: cover;
	display: block;
}
.visual-img.pc,
.visual-img.smt {
}
.visual-img.pc,
.feature-img.pc {
	display:none;
}
.visual-img.smt,
.feature-img.smt {
	display:block;
}
.event h2.feature-title{
	padding:1em 0;
	font-size:3em;
	text-align: left;
	line-height:1em;
	color: #000;
}
@media screen and (min-width:800px) {
.visual-img.pc,
.feature-img.pc {
	display:block;
}
.visual-img.smt,
.feature-img.smt {
	display:none;
}
}
@media screen and (min-width:1024px) {
.feature-body{
	max-width:50%;
	margin:0;
}
}
/***** col-box *****/
.col-box{
	width:100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
.col-box.lead{
	margin:2em auto;
	align-items: center;
}
.col-box.lineup{
	margin:2em auto;
	justify-content: center;
}
.col-box.lineup > div{
	margin-bottom:2em;
}
.col-box.reverse{
	flex-direction: row-reverse !important;
}
.col-box.alignitems-center{
	align-items: center;
}
.col-box.alignitems-start{
	align-items: flex-start;
}
.col-box.alignitems-end{
	align-items: flex-end;
}
.col-box.g{
	justify-content: right;
}
.col-box.b{
	justify-content: right;
}
.col-box img{
	max-width:100%;
}
.col-box img.rh{
}
.col-box img.lh{
}
.col-box > div{
	margin:0;
	padding:2%;
}
.col-box.visual > div{
	line-height:0;
}
.model-select .col-box > div{
	text-align: center;
}


.col-box > div.pd0{
	padding:0;
}
.col-box > div.pd0 img{
	vertical-align: top;
}
.col-box > div.pd1{
	padding:1%;
}
.model-select .col20{
	width:33.33%;
}
.col12,
.col16,
.col20,
.lineup .col20,
.col25,
.col33.sm,
.col50.sm{
	width:50%;
}
.col33,
.col66,
.col50,
.col100{
	width:100%;
}
@media (min-width:600px) {
.col12{
	width:33.33%;
}
}
@media (min-width:800px) {
.col16,
.vmd .col20,
.col20,
.lineup .col20,
.col12{
	width:25%;
}
.col25,
.model-select .col20,
.col33.sm{
	width:33.33%;
}
.col25.order1,.col25.order3,
.col33,
.col50{
	width:50%;
}
.col50.order2{
	width:100%;
}
.col66{
	width:66.66%;
}
}
@media (min-width:1024px) {
.col12,
.col16{
	width:16.66%;
}
.vmd .col20,
.model-select .col20,
.col20{
	width:20%;
}
.col33{
	width:33.33%;
}
.col66{
	width:66.66%;
}
.col25.order1{
	width:25%;
	order: 1;
}
.col50.order2{
	width:50%;
	order: 2;
}
.col25.order3{
	width:25%;
	order: 3;
}
.col-box.g{
	justify-content: left;
}
}

@media (min-width:1480px) {
.col12{
	width:12.5%;
}
.lineup .col20{
	width:20%;
}
.col25{
	width:25%;
}
}

/***** responsive *****/

@media (max-width:1600px) {

}

@media (max-width:1400px) {

}

@media (max-width:1200px) {

}

@media (max-width:1024px) {

}

@media (max-width:834px){

}

@media (max-width:768px){

}

@media (max-width:475px) {

}

@media (max-width:375px) {

}

@media (max-width: 320px) {

}


/***** base *****/

* {
	padding: 0;
	margin: 0 auto;
}

body {
	width: 100%;
	text-align: center;
}

/***** grid *****/

.grid-main {
	width: 100%;
	height: auto;
}

@media (min-width:1200px){
.grid-main {
	width: 100%;
}

}

/***** visual1 *****/

.visual {
	width: 100%;
}


/***** responsive *****/

@media ( max-width: 1024px ) {

.shtmlHeader1-inner2 {
	right: -50%;
	width: 50%;
}

}


@media ( max-width: 767px ) {

.shtmlHeader1-inner1 {
	padding: 0px 30px 0px 30px;
}

.shtmlHeader1-inner2 {
	right: -100%;
	width: 100%;
}

.shtmlHeader1-menu1 {
	padding: 60px 30px 60px 30px;
}

.shtmlHeader1-menu1-category1 {
    padding: 0px 0px 0px 0px;
}

.shtmlHeader1-menu1-category1-inner1 {
	padding: 60px 30px 60px 30px;
}

.shtmlHeader1-menu1-category1-list1 {
	padding: 15px 0px 15px 0px;
}


}

/***** event 独自CSS *****/
section{
}
section#entry{
	padding:0 1em;
	background: #eee;
}
.open-section,
.close-section{
/*
	margin: 2em auto;
	text-align: center;
	width: 85%;
	max-width: 600px;
*/
	display: none;
}
.open-section-btn,
.close-section-btn{
	display: block;
	padding: 0.6em 1em;
	border: 1px solid #454545;
	cursor: pointer;
	transition: 0.2s;
}
.open-section-btn:hover,
.close-section-btn:hover{
	color: #fff;
	background: #454545;
	transition:0.5s;
}
.gap{
	height:65vh;
}
.foot-menu{
	position: fixed;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	background: rgba(138, 43, 43, 0.9);
}
.foot-menu .scrollbox{
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}
ul.foot-menu-list{
	list-style: none;
	display: flex;
	flex-flow: row wrap;
	flex-direction: row;
}
ul.foot-menu-list li{
}
ul.foot-menu-list li a{
	display: block;
	padding: 0.8em;
	color:#fff;
	text-decoration: none;
}
ul.foot-menu-list li a:hover{
	color:#fff;
	text-decoration: none;
}
.event{
	color: #ccc3bb;
}

/*.event h1{
	padding:0 0 1em 0;
	font-size:2em;
	text-align: center;
	line-height:1.8em;
	color: #e70012;
}*/
.event h2{
	padding:2em 0;
	font-size:2em;
	color: #300;
	font-weight: 900;
	text-align: center;
	line-height:1.1em;
	word-wrap: normal;
}
@media screen and (min-width:800px) {
.event h1{
	font-size:3em;
}
}
.event h2.visual{
	padding:0;
}
.event h2.modeltitle,
.event .model-select div{
	font-family: "Rethink Sans", sans-serif;
}
.event h2.modeltitle span,
.event .model-select h2,
.event .model-select span{
	font-family: 'Noto Sans Japanese';
}
.event h3{
	margin:1.6em auto;
	font-size: 1.8em;
	text-align: center;
	color:#300;
}
.event .col-box h3{
	text-align: center;
}

.intro {
	width: 100%;
	padding: 2em 1em;
	background: #dfd9d9;
}

.event .intro h2 {
	padding:1em 0;
	font-size:2em;
	line-height:1.1em;
	word-wrap: normal;
}
.event .intro p {
	width: 100%;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 2em;
	text-align: center;
	color: #644f4f;
}

.movie{
	position:relative;
	width:100%;
	height:auto;
	margin:20px auto;
	background-color: #000;
}
.movie:after{
	content:"";
	display:block;
	padding-top:56.25%;
}
.movie img{
	cursor:pointer;
}
.movie img,
.movie iframe{
	position:absolute;
	top:0; left:0;
	width:100%;
	height:100%;
	margin:auto;
}
.img-box{
	position:relative;
	width:100%;
	height:auto;
	line-height: 1.2em;
}
.img-box:after{
	content:"";
	display:block;
	padding-top:100%;
}
.img-box img{
	position:absolute;
	top: 50%;
	left: 50%;
	max-height:100%;
	margin:auto;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

@media (min-width:1200px){
.event .intro h2 {
	font-size:2.5em;
}
.event .intro p {
	font-size:1.2em;
}
.foot-menu .scrollbox{
	overflow-x: visible;
}
.gap{
	height:80vh;
}
}
.storeinfo{
	font-size:80%;
	line-height: 1.4em;
}
.storeinfo h3{
	padding: 1em 0;
}

.storeinfo span{
	line-height: 1em;
}
.storeinfo iframe{
	height: 180px;
}
.footer {
	width: 100%;
}

.footer_copyright {
	width: 100%;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
}

.footer_copyright p {
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

#slide-menu{
	position: fixed;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	padding:0;
	z-index:110;
}
nav.nav{
	padding:1em;
	background: #6a97df;
	width:100%;
}
nav#nav{
	position: absolute;
	bottom:0;
}
#top-menu ul{
	display: flex;
}
#top-menu ul,
#slide-menu ul{
	max-width:1200px;
	font-size: 1.5em;
	flex-wrap: wrap;
	justify-content: center;
}
#top-menu li,
#slide-menu li{
	list-style: none;
	text-align: center;
}
#top-menu .menu1 li,
#slide-menu .menu1 li{
	margin:0;
	line-height: 1em;
}
#top-menu .menu1 li{
	width:50%;
}
#slide-menu .menu1 li{
	width:100%;
}
#top-menu li a,
#slide-menu li a{
	display: block;
	padding: 1em;
	text-decoration: none;
	color: #6a97df;
	transition: 0.2s;
}
#top-menu li a:hover,
#slide-menu li a:hover{
	color:#fff;
	transform: scale(104%);
	transition: 0.2s;
	background: #436fb6;
}
#togglebtn{
	padding:0.8em;
	position: fixed;
	bottom:10px; right:10px;
	color: #b9d0f5;
	border: none;
	background: #202020;
	transition: 0.2s;
	z-index:120;
}
#togglebtn:hover{
	cursor: pointer;
	padding:1em;
	color:#fff;
	background: #483d3d;
	transition: 0.2s;
}
nav[aria-hidden="true"]{
	right:-100%;
	transition: 0.2s;
}
nav[aria-hidden="false"]{
	right:0%;
	transition: 0.2s;
}
.hidden{
	display: none;
}
#top-menu li a,
#slide-menu li a{
	display: block;
	padding: 1em 0.2em;
	font-size: 90%;
	text-decoration: none;
	color: #fff;
	transition: 0.2s;
}
#top-menu li a:hover,
#slide-menu li a:hover{
	color:#fff;
	transform: scale(104%);
	transition: 0.2s;
}
#togglebtn{
	padding:0.8em;
	position: fixed;
	bottom:10px; right:10px;
	color: #fff;
	border: none;
	background: #1b4496;
	transition: 0.2s;
	z-index:120;
}
#togglebtn:hover{
	cursor: pointer;
	padding:1em;
	color:#fff;
	background: #3169d8;
	transition: 0.2s;
}
#slide-menu ul.menu2 li a:hover{
	color:#fff;
	transition: 0.2s;
}
nav[aria-hidden="true"]{
	right:-100%;
	transition: 0.2s;
}
nav[aria-hidden="false"]{
	right:0%;
	transition: 0.2s;
}
.hidden{
	display: none;
}
@media (min-width:600px){
#top-menu ul,
#slide-menu ul{
	display: flex;
	font-size: 1.2em;
}
#top-menu .menu1 li,
#slide-menu .menu1 li{
	width:50%;
	font-size: 100%;
}
#top-menu li a{
	padding: 1.4em 0.4em;
}
#slide-menu li a{
	padding: 2.4em 1em;
}
}
@media (min-width:800px){
#top-menu .menu1 li{
	width:25%;
}
.storeinfo iframe{
	height: 220px;
}
}
@media (min-width:1200px){
#slide-menu .menu1 li{
	width:20%;
}
}
#overlay{
	display: none;
	z-index: 1000;
	position:fixed;
	top:0; left:0;
	right:0; bottom:0;
	background:rgba(0,0,0,0.75);
}
#overlay img.overlayimg{
	position:fixed;
	top:0; left:0;
	right:0; bottom:0;
	margin:auto;
	max-width:100%;
	max-height:100%;
	transition: 0.2s;
}
#overlay img.close,
#ytO img.close{
	position:fixed;
	bottom:4em;
	right:2em;
	max-width:24px;
	cursor: pointer;
	z-index: 10;
}
.floatimage{
	cursor: pointer;
	opacity: 1;
	transition: .3s;
	border: 3px solid #fff;
}
.floatimage:hover{
	border: 1px solid #fff;
}
.xstxt{
	font-size:0.6em;
	text-align: center;
	letter-spacing: 1px;
	color: #cab8b8;
}

.yttn {
	cursor: pointer;
	opacity: 1;
	transition: .3s;
}
.yttn:hover {
	opacity: 0.8;
	filter: brightness(1.5);
	transition: .3s;
}
.ytO {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 1000;
}
.ytOIframe-box {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	background-color: #fff;
}
.ytOIframe-box iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (min-width:800px){
#overlay img.close,
#ytO img.close{
	top:2em;
	max-width:30px;
}
}
@media (min-width:1200px){
.ytOIframe-box {
	width: 80%;
	padding-bottom: 45%;
}
}


/* SE */

.slideshow-container-pc {
	width: 100%;
	max-width: 2000px;
	min-height: 66vh;
	margin: auto;
	overflow: hidden;
	position: relative;
}

.slideshow-container-smt {
	width: 100%;
	max-width: 768px;
	min-height: 66vh;
	margin: auto;
	overflow: hidden;
	position: relative;
}
.slide {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	opacity: 0;
	transition: opacity 2s ease-in-out;
}

.active {
	opacity: 1;
}
.feature p.ouen {
	margin: 2em auto;
	padding: 1em;
	text-align: center;
	font-weight: 900;
	font-size: 1.2em;
	color: #364c6f;
	border: 1px dashed;
}